@charset "utf-8";
/* CSS Document */
/*video style*/
a:hover { color: #b60005; }
.vwrap { display: none; z-index: 999; width: 100%; position: fixed; }
.vwrap .videobtg { z-index: 900; position: fixed; width: 100%; height: 100%; left: 0; top: 0; background: #000; opacity: 0.5; filter: alpha(opacity=50); overflow: hidden; }
.vwrap .videobox { z-index: 990; width: 800px; height: 500px; border: 12px solid #fff; position: fixed; left: 50%; top: 50%; margin-top: -250px; margin-left: -400px; }
.vwrap .videobox #videobox { width: 100%; display: inline-block; height: 100%; background: #bebebe; }
#videobox_wrapper { height: 100%!important; }
.vwrap .close { z-index: 999; width: 36px; height: 36px; background-color: #b20004; cursor: pointer; position: absolute; top: -12px; right: -48px; }
.vwrap .close i { display: block; width: 36px; height: 36px; background: url(../images/closebtn.png) no-repeat 50% 50%; -webkit-transition: 400ms; transition: 400ms; }
.vwrap .close:hover i { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.jwplayer.aspectMode { height: 100% !important; }
.jwlogo{ display:none; }
/*video style end*/

/* winxin */
.popUpblack{ background:url(../images/black.png) repeat; width: 100%; height: 100%; position: fixed; left: 0px; top: 0px; z-index: 1010; display: none;}
.popUp { width: 220px; height: 242px; border: 5px solid #f1f1f1; background: #fff; position: fixed; left: 50%; top: 50%; margin: -87px 0 0 -115px; z-index: 1004; }
.popUp .t { padding: 0 0 0 10px; height: 26px; line-height: 26px; color: #666; font-weight: bold; border-bottom: 1px solid #e8e8e8; background: #f2f2f2; }
.popUp .t .close { padding: 0 10px 0 0; float: right; cursor: pointer; color: #666; font-weight: normal; font-size: 14px; line-height: 26px; opacity: 0.5 }
.popUp .img { padding: 20px; }
.popUp .img img { width: 100%; height: 100%; display: block; }
/* winxin end */

/* menuBtn */
.trans, .trans:hover { -webkit-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0s; transition:all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
.trans-fast, .trans-fast:hover { -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; -ms-transition: all 200ms ease-in-out; }
.menu-handler { display: block; overflow: hidden; width: 60px; height: 60px; cursor: pointer; position:absolute; right:0; top: 0px; transition: all 0.3s cubic-bezier(0.445, 0.145, 0.355, 1); -webkit-transition: all 0.3s cubic-bezier(0.445, 0.145, 0.355, 1); -moz-transition: all 0.3s cubic-bezier(0.445, 0.145, 0.355, 1); z-index:1012; }
.menu-handler .burger { width: 32px; height: 4px; background: #9f1e23; display: block; position: absolute; z-index: 5; top: 18px; left: 50%; margin: 0px 0px 0px -16px; transform-origin: center; -webkit-transform-origin: center; -moz-transform-origin: center; -o-transform-origin: center; -ms-transform-origin: center; /*border-radius: 3px;*/ }
.menu-handler .burger-2 { top: 28px; }
.menu-handler .burger-3 { top: 38px; }
.menu-handler.active .burger-1 { top: 30px; background-color:#fff; -moz-transform: rotate(225deg); -webkit-transform: rotate(225deg); -o-transform: rotate(225deg); -ms-transform: rotate(225deg); transform: rotate(225deg); }
.menu-handler.active .burger-2 { -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); filter: alpha(opacity=0); opacity: 0; -moz-opacity: 0; -khtml-opacity: 0; -webkit-opacity: 0; left: -100%; }
.menu-handler.active .burger-3 { top: 30px; background-color:#fff; -moz-transform: rotate(-225deg); -webkit-transform: rotate(-225deg); -o-transform: rotate(-225deg); -ms-transform: rotate(-225deg); transform: rotate(-225deg); }
/* menuBtn end */

.mcv{ 
	line-height:44px; 
	text-align:center; 
	display:none; 
	cursor:pointer;
	transition:background 300ms;
	-webkit-transition:background 300ms;
} 
.caret {
	display: inline-block;
	width: 0px;
	height: 0px;
	margin-left: 10px;
	vertical-align: middle;
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	transition:transform 300ms;
	-webkit-transition:transform 300ms;
}
.dib{/*改*/
	display: inline-block;
	*zoom: 1;
	*display: inline;
	vertical-align:middle;
	font-size:14px;
}

.ico, .aw {
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	transition: 300ms;
	-webkit-transition: 300ms;
	position: relative;
}
.pic{
	display:block;
	width:100%;
	overflow:hidden;
	position:relative;
	background-size:cover;
	background-repeat:no-repeat;
	background-position: center center;
}
.pic img{
	display:block;
	width:100%;
	transition:600ms;
	-webkit-transition:600ms;
}
.scapic:hover img{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
}
.tx {
    text-align: justify;
    overflow: hidden;
    line-height: 24px !important;
}
.dib {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}

/*.modal.fullscreen*/
.modal-mask{
	width: 100%; height: 100%; background: rgba(00,00,00,0.8); position: fixed;
}

.btn-transparent {
	border: 1px solid #333;
}
.btn-orange {
	color: #fff;
	border: 1px solid #940005;
	background: #b60005;
}
.btn-orange:hover {
	color: #fff;
	background: #b60005;
}


.backbox{
	position:relative;
	height:58px;
	border-bottom:1px solid #d7d7d7;
	border-top:1px solid #d7d7d7;
	margin-top:45px;
	overflow:hidden;
	}
.backbox .arrow{
	width:50%;
	float:left;
	}
.backbox .arrow a{
	font-size:0;
	display:block;
	color:#666;
	line-height:58px;
	overflow:hidden;
	}
.backbox .arrow .txx{
	font-size:16px;
	}
.backbox .arrow .aw{
	width:8px;
	height:58px;
	}
.backbox .prev .pa{
	padding-right:34px;
	}
.backbox .next .pa{
	padding-left:34px;
	}
.backbox .prev a{
	padding-right:80px;
	}
.backbox .next a{
	padding-left:80px;
	}
.backbox .prev{
	text-align:right;
	}
.backbox .prev .aw{
	background-image:url(../images/pager-prev.png);
	margin-right:30px;
	}
.backbox .next .aw{
	background-image:url(../images/pager-next.png);
	margin-left:30px;
	}
.backList2{
	width:68px;
	height:100%;
	background:#9f1e23;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-34px;
	}
.backList2 .ico{
	background-image:url(../images/backList2.png);
	}
.backList2:hover{
	background:#d1ab65;
	}
.backbox .arrow a:hover{
	background:#d1ab65;
	color:#fff;
	}
.backbox .prev a:hover .aw{
	background-image:url(../images/pager-prev2.png);
	}
.backbox .next a:hover .aw{
	background-image:url(../images/pager-next2.png);
	}